.morestyle1012090{ font-size: 9pt ;}
.leaderfont1012090{ font-size: 9pt ;}
.titlestyle1012090{ line-height: 30px; font-size: 16px; text-decoration: none;}
.columnstyle1012090{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.timestyle1012090{ font-size: 9pt ;}
A.c1012090 {
line-height: 30px; font-size: 16px; text-decoration: none;}
A.c1012090:link {
color:#222222;}
A.c1012090:visited {
color:#222222;}
A.c1012090:active {
color: #222222;}
A.c1012090:hover {
color: #cc0000;}
.clickstyle1012091{ font-size: 9pt ;}
.leaderfont1012091{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.titlestyle1012091{ line-height: 30px; font-size: 16px; text-decoration: none;}
.columnstyle1012091{ font-size: 9pt ;}
.timestyle1012091{ font-size: 9pt; line-height: 150% ;}
A.c1012091 {
line-height: 30px; font-size: 16px; text-decoration: none;}
A.c1012091:link {
color:#222222;}
A.c1012091:visited {
color:;}
A.c1012091:active {
color: ;}
A.c1012091:hover {
color: #cc0000;}
